
Supercharge - Change Request #13071

Enhancement # 13077 (On Hold): AWS SuperCharge for Silverlake Mobility

Change Request # 13072 (On Hold): Project Management

Setup & Test Project Collaboration Tooling

08 February 2022 03:06 PM - CK Khan

Status: On Hold Start date: 08 February 2022

Priority: Normal Due date: 11 February 2022

Assignee: David Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Granting access to AWS team members, the following list of collaboration tooling identified:

- Redmine, MS Teams

Performing basic functionality tests to determine fit and limitations, if any

History

#1 - 08 February 2022 03:08 PM - CK Khan

- Parent task set to #13072

#2 - 21 August 2023 11:32 PM - David Wong

- Status changed from New to On Hold
